<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>rem</title>
	<style>
		html {
			font-size: 16px;
		}

		body { }

		.image-box { position: relative; width: calc(350 / 16 * 1rem); margin: 12px; }
		.image-box img { width: 100%; height: 100%; }
		.image-box .text {
			position: absolute; bottom: calc(13 / 16 * 1rem); left: calc(8 / 16 * 1rem);
			display: block;
			padding: calc(6 / 16 * 1rem);
			box-sizing: border-box;
			background-color: #fff;
			font-size: calc(24 / 16 * 1rem);
			color: black;
		}
		</style>
</head>
<body>
<section>
	<h1 class="title-1">Заголовок уровня h1</h1>
	<h2 class="title-2">Заголовок уровня h2</h2>
	<h3 class="title-3">Заголовок уровня h3</h3>
	<h4 class="title-4">Заголовок уровня h4</h4>
	<h5 class="title-5">Заголовок уровня h5</h5>
	<h6 class="title-6">Заголовок уровня h6</h6>
</section>
<section class="section-images">
		<div class="image-wrap">
			<div class="image-box">
				<img src="./images/img.jpg" alt="">
				<span class="text">test</span>
			</div>
		</div>
</section>
</body>
</html>